/* Desenvolvido por behance.com/joshuaaliaga */
/* CSS Resetado */

@charset "utf-8";

/*Barra de Progresso*/
.pace {-webkit-pointer-events: none; pointer-events: none; -webkit-user-select: none; -moz-user-select: none; user-select: none;}
.pace-inactive {display: none;}
.pace .pace-progress {background: #2f5162; position: fixed; z-index: 200; top: 0px; right: 100%; width: 100%; height: 4px;}
.bx-pager-item {display: none;}


body {-webkit-font-smoothing: antialiased;}
.container {position: absolute; width: 100%; min-height: 100%; top: 0;}
section {width: 100%; padding: 100px 0}
.conteudo {width: 1360px; display: block; margin: 0 auto;}
.banner-topo span {display: block; width: 1360px; margin:0 auto;}
.coluna-pag {width: 630px;}
.coluna-right {float: right;}
.coluna-left {float: left;}
.banner-topo span h3 {width: 630px; display: block; margin-bottom: 30px; font-size: 30px; line-height: 35px; margin-bottom: 10px; font-weight: 700; color: #aec95f}
.banner-topo span p {width: 630px; display: block; font-size: 18px; color: #FFF; line-height: 30px; text-align: center; margin: 0 auto 30px auto;}
.banner-topo span p strong {color: #FFF; font-size: 18px}
.txt-pag h3, .menu-lateral h3, .section-nossos-produtos h3, .titulo-similares {display: block; font-size: 25px; line-height: 35px; margin-bottom: 10px; color: #09153d; font-weight: 700;}
.menu-lateral h3, .titulo-similares {margin-bottom: 30px;}
.txt-pag p, .txt-pag ul li {display: block; font-size: 18px; line-height: 25px; margin-bottom: 25px; text-align: justify; color: #555}
.txt-pag p strong {color: #555; font-size: 18px}
.txt-pag ul li {text-align: left;}
.txt-pag ul li:before {content: "•"; color: #c48f3f; display: block; float: left; height: 40px; margin-right: 20px; font-weight: 700;}
.img-pag {width: 630px; display: block;}
.banner-topo span a {margin: 0 auto;}

.divisao-sessao {width: 1360px; height: 1px; border-bottom: 3px solid #aec95f; margin: 0 auto;}
.topo {position: fixed; top: 0; height: 50px; z-index: 100; width: 100%; padding: 20px 0; background-color: transparent; transition: all .3s; box-shadow: none;}
.menu-topo {width: 1360px; margin: 0 auto; height: 50px; display: block;}
.logo-topo {height: 40px; float: left; display: block; margin: 5px 0;}
.social-topo {height: 20px; float: right; display: block; width: 232px; padding: 15px 0}

.social-topo a {display: block; width: 20px; height: 20px; float: left; margin-right: 10px;}
.social-topo a:hover img {transform: scale(1.2);}
.social-topo a p {display: block; float: right; font-size: 15px; color: #FFF; width: 112px; padding: 2.5px 0;}
.social-topo a img {width: 20px; height: 20px; display: block; color: transparent; transition: all .3s;}
.social-topo a:nth-child(1){width: 142px}
.social-topo a:nth-child(1) img {float: left; margin-right: 10px;}
.social-topo a:nth-child(4) {margin-right: 0;}
.menu-topo ul {display: block; height: 50px; float: left; margin-left: 50px;}
.menu-topo ul li {float: left;}
.menu-topo ul li a {font-size: 15px; color: #c48f3f; padding: 17.5px 0; display: block; transition: all .3s; font-weight: 700}
.separador-menu {font-size: 15px; color: #FFF; padding: 17.5px 20px; font-weight: 700;}
.logo-rodape {height: 100px; display: block; margin: 0 auto; margin-bottom: 30px;}
.conteudo-rodape {width: 1360px; margin: 0 auto; padding: 50px 0}
.conteudo-rodape p {text-align: center; margin-bottom: 10px; font-size: 15px}
.conteudo-rodape p:nth-child(4){font-weight: 700; color: #09153d}
.contato {display: block; padding: 30px; background: #09153d; border-radius: 20px; width: 370px; margin: 0 auto; }
.contato h3 {display: block; font-size: 25px; margin-bottom: 10px; color: #FFF; text-align: center; font-weight: 700;}
.contato p {display: block; font-size: 16px; color: #FFF; text-align: center; margin-bottom: 30px; line-height: 25px;}
input[name="nome"], 
input[name="email"], 
input[name="telefone"], 
input[name="assunto"] {display: block; padding: 20px; background-color: transparent; border: 2px solid #FFF; margin-bottom: 20px; width: 326px; font-size: 18px; border-radius: 10px; transition: all .2s; text-align: center; color: #FFF}
textarea {padding: 20px; border: 2px solid #FFF; border-radius: 10px; width: 326px; height: 100px; resize: none; font-size: 18px; background-color: transparent; margin-bottom:30px; transition: all .2s; text-align: center; color: #FFF}
input[name="nome"]::placeholder, 
input[name="email"]::placeholder, 
input[name="telefone"]::placeholder, 
input[name="assunto"]::placeholder,
textarea::placeholder {color: #FFF; text-align: center;}
.enviar {padding: 20px 0; width: 300px; background: #c48f3f; color: #09153d; font-size: 18px; font-weight: 700; text-align: center; margin: 0 auto; display: block; transition: all .3s; border-radius: 10px; cursor: pointer;}
.enviar:hover {background: #FFF}
.conteudo-titulo {width: 1360px; margin: 0 auto}
.conteudo-titulo h3 {display: block; font-size: 30px; line-height: 35px; font-weight: 700; color: #c48f3f; float: left; height: 30px}
.busca {float: right; display: block; height: 38px; border-radius: 20px; overflow: hidden; border: 2px solid; border-color: transparent; transition: all .3s}
input[name="busca"] {display: block; float: left; padding: 10px; font-size: 18px; height: 18px; width:300px; background: #000; transition: all .3s; text-align: center;}
input[name="busca"]::placeholder {color: #FFF; text-align: center; transition: all .2s;}
.buscar {width: 38px; height: 38px; color: transparent; background: #aec95f url(../imagens/buscar.png) no-repeat center; display: block; float: right; cursor: pointer; transition: all .3s}
.buscar:hover {background-color: #574d46}
.menu-lateral ul {display: block; width: 254px; border-radius: 20px; overflow: hidden; margin-bottom: 50px; background-color: #09153d;}
.menu-lateral ul li {border-bottom: 1px solid #427f9a}
.menu-lateral ul li:last-child {border-bottom: 0}
.menu-lateral ul li a {display: block; padding: 20px; font-size: 18px; transition: all .3s;  color: #c48f3f;}
.menu-lateral ul li a:hover {background: #c48f3f; color: #09153d;}
.menu-lateral {width: 255px; float: left;}
.conteudo-produto {width: 1055px; float: right;}
.social-rodape {display: block; width: 150px; height: 30px; margin: 30px auto}
.social-rodape a {width: 30px; height: 30px; float: left; margin-right: 10px; display: block;}
.social-rodape a:hover img {transform: scale(1.2);}
.social-rodape a:nth-child(4){margin-right: 0}
.social-rodape a img {display: block; width: 30px; height: 30px; transition: all .3s;}
.desenvolvedor {width: 100%; padding: 20px 0; background-color: #333}
.desenvolvedor a {display: block; height: 30px; width: 180px; margin: 0 auto}
.desenvolvedor a img {height: 30px; display: block; width: 180px}
.rodape {position: absolute; bottom: 0; width: 100%; height: 430px; background-color: #FFF}
.box-produtos a {width: 258px; margin: 2.5px; float: left;}
.box-produtos a:hover img {transform: scale(1.2);}
.box-produtos a:hover span {border-color: #2f5162}
.box-produtos a span {display: block; width: 258px; height: 258px; margin-bottom: 10px; border: 1px solid #c48f3f; overflow: hidden; transition: all .3s}
.box-produtos a img {display: block; width: 258px; height: 258px; transition: all .3s;}
.box-produtos a p {font-size: 16px; text-align: center; display: block; height: 70px; line-height: 25px; color: #574d46;}
.box-produtos a p strong {font-size: 16px; color: #aec95f}
.img-produto { width: 400px; float: left; margin-right: 50px; }
.img-produto img {width: 400px; height: 400px; display: block; border: 1px solid #c48f3f}
.descricao-produto { width: 600px; float: right; display: block;}
.descricao-produto span {display: block; font-size: 18px; line-height: 25px; margin-bottom: 25px; color: #574d46}
.descricao-produto span strong {font-size: 18px; color: #574d46;}
.descricao-produto ul {padding-left: 20px; display: block;}
.descricao-produto ul li {list-style: circle;}
.divisao-produto {width: 1055px; height: 1px; border-bottom: 3px solid #c48f3f; margin: 50px auto;}
.cinza {background: #EFEFEF}
.topo-mobile {width: 100%; height: 100px; background-color: transparent; position: fixed; top: 0; text-align: center; transition: all .3s; box-shadow: none; display: none; z-index: 100}
.logo-topo-mobile {height: 30px; display: inline-block; margin: 10px 0}
.bt-menu-mobile {width: 30px; height: 30px; padding:10px; float: right; display: block; transition: all .3s}
.bt-menu-mobile img {display: block; width: 30px; height: 30px; transition: all .3s;}
.whatsapp-mobile {width: 30px; height: 30px; padding: 10px; float: left; display: block; transition: all .3s}
.whatsapp-mobile img {display: block; width: 30px; height: 30px; transition: all .3s;}
.modal {width: 100%; position: fixed; min-height: 100%; background: #000; z-index: 99; top: 0; opacity: 0.9; display: none;}
.menu-mobile {position: fixed; padding: 20px 30px; background: #09153d; top: 110px; z-index: 100; width: 250px; border-radius: 20px; display: none;}
.menu-mobile ul li a {font-size: 16px; color: #c48f3f; display: block; transition: all .3s; text-align: center; padding: 7px 0;}
/*.menu-mobile ul li:nth-child(-n+3) a{color: #574d46; font-weight: 700}*/
.divisor-menu-mobile {height: 1px; border-bottom: 1px solid #333; margin: 10px 0}
.mensagem-pagina {display: block; font-size: 18px; text-align: center; margin-bottom: 30px; line-height: 25px;}
.mensagem-pagina strong {font-size: 18px; color: #aec95f}
.alerta {width: 300px; padding: 15px 30px 15px 50px; position: fixed; top: 100px;color: #FFF; text-align: center; font-size: 17px; display: none; line-height: 23px; border-radius: 30px; z-index: 200}
.alerta{-webkit-box-shadow: 0px 0px 35px -12px rgba(0,0,0,0.52);-moz-box-shadow: 0px 0px 35px -12px rgba(0,0,0,0.52); box-shadow: 0px 0px 35px -12px rgba(0,0,0,0.52);}
#sucesso {background: #29B74E  url('../imagens/enviado.png') no-repeat; background-position: 13px center}
#erro {background: #A81F00  url('../imagens/erro.png') no-repeat; background-position: 13px center}
#enviando {background: #577fe3 url('../imagens/enviando.gif?v=2') no-repeat; background-position: 5px center}
.logo-topo, .logo-rodape, .logo-topo-mobile {cursor: pointer; transition: all .3s;}
.logo-topo:hover, .logo-rodape:hover {transform: scale(1.1);}
.encontrado {text-align: left;}
.mensagem-pagina br, .direitos br, .endereco-rodape br {display: none;}
.base-tags {width: 255px}
.base-tags a {display: inline-block; padding: 5px; background: #aec95f; margin-right: 5px; margin-bottom: 5px; border-radius: 5px; font-size: 16px; transition: all .2s; color: #FFF }
.base-tags a:hover {background: #333}
.paginacao {display: block; margin-top: 30px; text-align: center}
.paginacao a {display: inline-block; padding: 10px; margin-right: 5px; background: #FFF; transition: all .3s; border: 2px solid #aec95f; border-radius: 5px;}
.paginacao a:hover {background: #aec95f; color: #FFF}
.paginacao-mobile {display: none; background: #EFEFEF; border-radius: 10px; overflow: hidden;}
.paginacao-mobile a {display: block; padding: 10px; height: 18px; width: 18px; background: #aec95f; overflow: hidden;}
.paginacao-mobile a img {display: block; width: 18px; height: 18px;}
.proxima-pag {float: right;}.anterior-pag {float: left;}
.paginacao-mobile p {float: left; text-align: center; font-size: 15px; display: block; width: 194px; padding: 11.5px 0; font-weight: 700; color: #aec95f}
#desativa-anterior, #desativa-proximo {background: #EFEFEF;}

.submenu {width: 250px;background: #2f5162; border-radius: 20px; position: relative; top: -2px; left: 219px; overflow: hidden; display: none;}
.submenu ul {height: auto; float: none !important; padding: 0; margin: 0}
.submenu ul li {float: none;}
.submenu ul li a {font-size: 14px; text-align: center; color: #c48f3f !important;}
.submenu ul li a:hover {background: #c48f3f; color: #2f5162 !important;}
.submenu {-webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.5);	-moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.5);	box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.5);}


.section-contato {background: #333 url(../imagens/bg-section-contato.jpg);margin-bottom: 430px; height: 774px; background-position: center top;}
.banner-topo {padding: 200px 0; background: #FFF url(../imagens/bg-banner-topo.jpg); height: 177px}
.titulo-pag {padding: 280px 0 70px 0; background: #FFF url(../imagens/bg-titulo-pag.jpg) center; height: 42px; background-position: center;}
.select-pagina {color: #FFF !important; background:#aec95f !important; cursor: default;}
.flutuante-whats {position: fixed; padding: 15px; width: 200px; background: #008442; bottom: 30px; right: 30px; z-index: 98; overflow: hidden; border-radius: 15px; transition: all .2s}
.flutuante-whats img {display: block; width: 30px; height: 30px; margin:5px 10px 5px 0; float: left;}
.flutuante-whats p {color: #FFF; display: block; font-size: 15px; line-height: 20px; width: 155px; height: 40px; float: right;}
.flutuante-whats p strong {font-size: 15px; color: #FFF}
.flutuante-whats {-webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.5);	-moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.5);	box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.5);}
.flutuante-whats:hover {background: #045b30}
.bt-orcamento {margin-top: 100px;}
.bt-orcamento a, .bt-orcamento span {display: block; width: 291px; padding: 10px 0; border: 2px solid #2f5162; float: left; border-radius: 10px; line-height: 20px; font-size: 15px; text-align: center; text-transform: uppercase; color: #2f5162; font-weight: 700; transition: all .2s; cursor: pointer}
.bt-orcamento a {margin-right: 10px !important}
.bt-orcamento a:hover {background:#2f5162; color: #c48f3f }
.bt-orcamento a br, .bt-orcamento span br  {display: none;}
.bt-orcamento span {background: #2f5162; color: #c48f3f; margin-bottom: 0;}
.section-a-madwood {background: #CCC;}
.box-nossos-produtos {font-size: 0; text-align: center;}
.box-nossos-produtos a {display: block; width: 170px; height: 100px; margin-bottom: 30px; float: left;}
.box-nossos-produtos a p {display: block; text-align: center; font-size: 14px; color: #aec95f; font-weight: 700;}
.box-nossos-produtos a img {width: 50px; height: 50px; display: block; width: 90px; height: 90px; margin: 0 auto 20px auto; transition: all .3s}
.box-nossos-produtos a:hover img {transform: scale(1.8);}
.coluna-center {margin: 0 auto;}
.icones-clientes {font-size: 0;}
.icones-clientes span {display: inline-block; width: 240px; margin: 0 20px; overflow: hidden; border-radius: 15px;}
.icones-clientes span:nth-child(1){margin-left: 0;}
.icones-clientes span:nth-child(5){margin-right: 0;}
.icones-clientes span img {display: block; width: 240px;}
.section-clientes {background: #09153d;}
.section-clientes h3 {color: #c48f3f;}
.txt-cliente p {color: #FFF;}
.section-servicos {background: #c48f3f;}
.base-trabalhos span {display: block; width: 292px; height: 177px; padding: 20px; margin: 0 10px 10px 0; float: left; border-radius: 15px; cursor: pointer; transition: all .3s;}
.base-trabalhos span h3 {display: block; font-size: 18px; margin-bottom: 10px; color: #09153d; font-weight: 700; text-align: center; line-height: 22px; transition: all .3s}
.base-trabalhos span  p {font-size: 15px; text-align: center; line-height: 20px; transition: all .3s}
.base-trabalhos span div{font-variation-settings:'FILL' 0, 'wght' 400, 'GRAD' 0,'opsz' 48; font-size: 50px; display: block; text-align: center; margin-bottom: 10px; color: #09153d;}



.base-trabalhos span:hover {
	background: #09153d; transform: scale(1.1);
	-webkit-box-shadow: 0px 0px 29px 0px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px 0px 29px 0px rgba(50, 50, 50, 0.42);
	box-shadow:         0px 0px 29px 0px rgba(50, 50, 50, 0.42);
}

.base-trabalhos span:hover p {color: #FFF;}
.base-trabalhos span:hover h3, 
.base-trabalhos span:hover div {color: #c48f3f;}



.base-trabalhos span:nth-child(4n){margin-right: 0;}





@media only screen and (max-width: 1440px) {

	.conteudo, .banner-topo span, .menu-topo, .conteudo-rodape, 
	.conteudo-titulo, .divisao-sessao {width: 1152px}
	.coluna-pag {width: 526px}
	.img-pag {width: 526px;}
	.conteudo-produto, .divisao-produto {width: 848px}
	.descricao-produto {width: 398px}
	.section-valores {height: 662px; background: url(../imagens/bg-valores-1440.jpg);}
	.section-novas-tecnologia {height: 348px; background: #aec95f url(../imagens/bg-novas-tecnologia-1440.jpg); background-size: cover;}
	.section-contato {height: 774px}
	.banner-topo {height: 177px}
	.bt-orcamento a, .bt-orcamento span {width: 190px}
	.bt-orcamento a br, .bt-orcamento span br  {display: block;}
	.icones-clientes span, .icones-clientes span img {width: 198px;}
	.base-trabalhos span {width: 240px; height: 192px;}

}

@media only screen and (max-width: 1280px) {

	.conteudo, .banner-topo span, .menu-topo, .conteudo-rodape, 
	.conteudo-titulo, .divisao-sessao {width: 1024px}
	.coluna-pag {width: 432px}
	.img-pag {width: 432px;}
	.conteudo-produto, .divisao-produto {width: 718px}
	.box-produtos a, .box-produtos a span, .box-produtos a span img {width: 219px}
	.box-produtos a span, .box-produtos a span img {height: 219px}
	.descricao-produto {width: 268px}
	.section-contato {height: 774px}
	.banner-topo {height: 177px}
	.bt-orcamento a, .bt-orcamento span {width: 125px}
	.icones-clientes span, .icones-clientes span img {width: 172px;}
	.base-trabalhos span {width: 208px; height: 195px;}
	.separador-menu {padding: 17.5px 10px;}




}

@media only screen and (max-width: 1024px) {

	.conteudo, .banner-topo span, .menu-topo, .conteudo-rodape, 
	.conteudo-titulo, .divisao-sessao {width: 800px}
	.coluna-pag {width: 375px}
	.img-pag {width: 375px;}
	.conteudo-produto, .divisao-produto {width: 538px}
	.box-produtos a, .box-produtos a span, .box-produtos a span img {width: 264px}
	.box-produtos a span, .box-produtos a span img {height: 264px}
	.descricao-produto {width: 238px}
	.social-topo {display: none;}
	.menu-topo ul {float: right;}
	.contato {width: 314px}
	input[name="nome"], 
	input[name="email"], 
	input[name="telefone"], 
	input[name="assunto"] {width: 290px; padding: 10px}
	textarea {width: 290px; padding: 10px}
	.menu-lateral, .base-tags {width: 223px;}
	.menu-lateral ul {width: 218px;}
	.img-produto {width: 250px}
	.img-produto img {width: 250px; height: 250px;}
	.submenu {left: 518px}
	.section-contato {height: 674px}
	.banner-topo {height: 177px}
	.bt-orcamento a, .bt-orcamento span {width: 110px;}
	.icones-clientes span, .icones-clientes span img {width: 128px;}
	.base-trabalhos span {width: 355px; height: 148px;}
	.base-trabalhos span:nth-child(2n){margin-right: 0;}


}

@media only screen and (max-width: 800px) {

	.conteudo, .banner-topo span, .conteudo-rodape, 
	.conteudo-titulo, .divisao-sessao {width: 270px;}
	.coluna-pag {width: 270px; float: none;}
	.img-pag {width: 270px; margin-bottom: 30px}
	.img-a-ajr {margin-bottom: 50px;}
	.conteudo-produto, .divisao-produto {width: 270px}
	.conteudo-produto {padding-top: 0}
	.box-produtos a {width: 130px; margin: 2.5px;}
	.box-produtos a span, .box-produtos a span img {height: 130px; width: 130px}
	.descricao-produto {width: 270px}
	.social-topo {display: none;}
	.menu-topo ul {display: none;}
	.contato {width: 240px; padding: 15px}
	input[name="nome"], 
	input[name="email"], 
	input[name="telefone"], 
	input[name="assunto"] {width: 216px; padding: 10px}
	textarea {width: 216px; padding: 10px}
	.menu-lateral {width: 270px; float: none; margin-top: 50px; padding-top: 50px; border-top: 3px solid #c48f3f;}
	.base-tags {width: 270px;}
	.conteudo-produto {float: none;}
	.menu-lateral ul {width: 265px;}
	.img-produto {width: 270px; margin-bottom: 20px; float: none;}
	.img-produto img {width: 270px; height: 270px;}
	.banner-topo span h3, .banner-topo span p {width: 270px; text-align: center;}
	.nossos-produtos {width: 264px; font-size: 16px}
	.enviar {width: 240px; padding: 10px 0}
	.txt-pag h3, .menu-lateral h3, .section-nossos-produtos h3, .titulo-similares {text-align: center;  margin-bottom: 10px;}
	.menu-lateral h3, .titulo-similares {margin-bottom: 30px}
	.txt-pag p {text-align: center; font-size: 16px}
	.banner-topo span p {font-size: 16px}
	.box-nossos-produtos p {font-size: 14px;}
	section {padding: 50px 0}
	.conteudo-titulo h3 {float: none; text-align: center; font-size: 20px; margin-bottom: 20px; line-height: 30px; height: auto;}
	.busca {width: 270px; float: none;}
	input[name="busca"] {width: 212px;}
	.menu-lateral ul li a {padding: 10px; font-size: 16px; text-align: center; margin: 0}
	.box-produtos a p {height: 120px; font-size: 15px}
	.box-produtos a p strong {font-size: 15px; color: #aec95f}
	.produtos-similares a:nth-child(3){display: none;}
	.topo {display: none;}
	.topo-mobile {display: block;}
	.alerta {width: 230px; font-size: 15px}
	.mensagem-pagina br, .direitos br, .endereco-rodape br {display: block;}
	.conteudo-rodape p {line-height: 25px}
	.endereco-rodape span {display: none;}
	.rodape {height: 500px}
	.section-contato {height: 624px; margin-bottom: 500px;}
	.banner-topo {height: 307px; padding: 150px 0 50px 0}
	.banner-topo span h3 {font-size: 23px}
	.titulo-pag {height: auto; background: #FFF  url(../imagens/bg-titulo-pag-800.jpg) center}
	.base-tags {text-align: center;}
	.descricao-produto span strong {font-size: 16px;}
	.descricao-produto span {text-align: center; font-size: 16px}
	.paginacao {display: none;}
	.flutuante-whats {display: none;}
	.bt-orcamento a, .bt-orcamento span {width: 266px; float: none;}
	.bt-orcamento a {margin-right: 0; margin-bottom: 10px;}
	.bt-orcamento a br, .bt-orcamento span br  {display: none;}
	.bt-orcamento span {background: #2f5162; color: #c48f3f}
	.bt-orcamento {margin-top: 0;}
	.paginacao-mobile {display: block;}
	.encontrado {text-align: center;}
	.box-nossos-produtos a {width: 135px; height: 140px;}
	.box-nossos-produtos a p {height: 40px; line-height: 20px;}
	.banner-topo {background: #FFF url(../imagens/bg-banner-topo-800.jpg) center;}
	.icones-clientes span {display: block; margin: 0 auto 10px auto !important; width: 240px;}
	.icones-clientes span img {width: 240px;}
	.base-trabalhos span {width: 249px; height: auto; float: none; padding: 10px; border-radius: 10px;}
	.base-trabalhos span {margin-right: 0;}
	.base-trabalhos span:nth-child(8){margin-bottom: 0;}

}


